Subject: bug#29824: Meson 0.44.0 is broken with guix.

From: Peter Mikkelsen <[email-masked]>
Date: Wed, 10 Jan 2018 00:34:16 +0100

Hi,

Den 9. jan. 2018 22.10 skrev "Hartmut Goebel" <[email-masked]
>:

Am 09.01.2018 um 13:46 schrieb Ludovic Courtès:
> Sounds reasonable.  Does it work for you?  If so, could you provide a
> patch?

I don't have any cards in this game and not time for working on it ATM,
I just did the analysis.

@peter: What about you?

I am sorry to let you down, but I dont have any time for developing on guix
at the moment :/ and by the way, I am not, and have never considered myself
a user of meson, I just wanted the buildsystem in guix because I noticed
that gnome was starting to use it :)

-- Peter Mikkelsen